Subject: Ticket Assigned - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 24 Dec 2020 02:34:34 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions My name is shebin m Badarudeen in 23/12/2020  i came purchased in ajman center point splash near Cornish I’m regular customer in splash for last  10 year. Today splash executive shyam  shuklan 122766  has insulated me and my family  in front of the people I don’t know what the problem he have . Today i have a bad experience I’m a blogger  so that i faced the problems I will share my page’s and all social medias .  I’m a regular customer in past 10 years now i’m decided I’m not buy any items in your store if you not take proper action in shyam shuklan i will move to court you faithfully 
Shebin m Badarudeen 
0504078644
[email-masked] https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1912562